#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-7sZVGYWo2jpHtCMrcXXLb2
key:                  hledger-web-1.32.1-7sZVGYWo2jpHtCMrcXXLb2
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  577a1acdec045a827b6d10bcacd16ce9
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-7sZVGYWo2jpHtCMrcXXLb2
depends:
    Decimal-0.5.2-G31dhpSrNOe95fURb0Jbr6
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    base64-0.4.2.4-EWhm8BybcpuFPqwcf33JQT
    blaze-html-0.9.2.0-3HysOgKIKExpA17c7RcMK
    blaze-markup-0.8.3.0-5oCxEH5v6c49Kf2B6qiZB8 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-A5LsT2Hev12E0IVM96Pcon
    clientsession-0.9.2.0-LeRVJpfX6gjFtKG0lCsYJh
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.5-HXs4AdPuPoS3mOCuRqEqi4
    conduit-extra-1.3.6-4FgEqLN1hl7JIrs7IoIpue containers-0.6.5.1
    data-default-0.7.1.1-5ZDwKrRtuQLAGjVA8Z3KJ8 directory-1.3.6.2
    extra-1.7.15-D0L0oAS7xGa5EyBG4sDkrp filepath-1.4.2.2
    hjsmin-0.2.0.4-F0LtWWAgVgUIIuCOEhtmJJ
    hledger-1.32.1-1PSGzcZ3bpPLvydr3GcaBd
    hledger-lib-1.32.1-4Hhcw3DzSBOJjWkhoJbunn
    hspec-2.10.9-Fl6SFjfmptw1xfqg9cBFn1
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-conduit-2.3.8.3-F9Kc2S0u9DX1ATj0HJE1AV
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    megaparsec-9.5.0-DxfwQCjqE2hCiHQSxnyUED mtl-2.2.2
    network-3.1.4.0-1FkOptaLhcuI9vN2KGVpMl
    safe-0.3.21-6vX5iZ5iJJx5vecLqZTKv8
    shakespeare-2.1.0.1-5MNV6O64B4j6JIzHBKRY95
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-I9tdCtvpVxQL8ZOr3tbbK6
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    utf8-string-1.0.2-CndrelvclEbJyymwdX0DqC
    wai-3.2.4-1O8xZ23ZxXOFWENXsTeOXH
    wai-cors-0.2.7-5dRV2XdZ0ou154mjNqc3pg
    wai-extra-3.1.15-29vavfYULfIhPtGWMYBMX
    wai-handler-launch-3.0.3.1-1tDaGrXkMiLDfbGHpMkd7V
    warp-3.3.30-Kljd3lVFCKr6d3RJ5cxmma
    yaml-0.11.11.2-QSRFrToWedCVRGkqwqfLK
    yesod-1.6.2.1-SgB3QwrpUFHY1dgCYQZ25
    yesod-core-1.6.26.0-Jfg6bHVhRGtFsu3kfxOn69
    yesod-form-1.7.6-2lOO3MFRlQzH4cbcpIOPyS
    yesod-static-1.6.1.0-8OJA9PstCBcAS4Gpx6E9nJ
    yesod-test-1.6.16-LLRb0AELPxaAkKgxVVMpv1

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

